body{font-size: 18px;color: #333;line-height: 36px;  font-family: Arial, Helvetica, sans-serif;}
*{padding:0;margin:0}
ol,ul{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
a{color:#333;text-decoration:none}


.top{min-width:1180px;background:#fff;border-bottom:1px solid #ccc;line-height:40px;padding:0 10px; }
.tia_l{float:left}
.top_r{float:right;display:block}
.top_r img{vertical-align:middle;line-height:40px;padding:0 5px 0 0}
.top a{padding:0 5px;font-size:14px}
.product,.product_td,.product_ys,.product_sm,.product_zysx,.product_sysm{width:1200px; margin: 0 auto; }
.contact{width:1200px;margin:0 auto;padding:0 0 30px;color:#fff}
.tel{line-height:55px;font-size:28px;text-align:center}
.phone{font-size:36px;text-align:center;font-weight:bold}
.line{margin-top: 70px;width: 100%;height: 15px;background: #F1F1F1;}
footer,.foot{text-align:center;line-height:1.8;background-color:#FFF;font-size:14px;min-width:1200px}
.foot{padding:8px 0 20px 0}
.foot_nav{line-height:2.0}
.foot_nav a{padding:0 5px}

.pro_con{width:1200px;margin: 0 auto;}
.pro_con h1 {font-size: 36px;line-height: 60px;margin: 45px auto;color: #1676bb;}
.header_box{height: 100px;overflow: hidden;}
.header_box img{display: block;float: left;}
.pro_con ul,.pro_con dl{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_con dd{width: 610px;}
.header_box ul{width: 906px;float: right;}
.header_box li{height: 90px;line-height: 90px;font-size: 25px; padding-left: 39px; }
.header_box .hover{color: ;}
.header_box li:last-of-type{color: #f00; line-height: 34px; padding-top: 12px; }
.banner{height: 500px;background: url(ad.jpg) no-repeat center;}


.product_js p{text-indent:2em}
.product_js div{padding:25px;border-radius:10px;box-shadow:0 0 10px rgb(0,0,0,0.15)}
.pro_con h1{font-family:Times New Roman;font-size:55px;text-align:center}
.pro_con h1 span{font-size:36px;color:#000;font-family:"Open Sans",Helvetica,Arial,sans-serif}
.pro_con h2{margin:6px 0;font-size:25px;font-family:Times New Roman;color:#000}
.pro_con h2 span{font-size:21px;color:#1676bb;font-family:"Open Sans",Helvetica,Arial,sans-serif}
.product dd p{padding:10px 0}
.header_box{height:110px}
.header_box div{width:1200px;margin:0 auto}
.header_box div a{font-size:23px;margin:0 40px;line-height:100px;border-left:1px solid #ddd}
.header_box img{display:block;width:120px;padding-right:120px;padding-top:5px}
.header_box a:last-of-type{color:#f00}
.product dd p,.product_bl dd p{text-indent:2em}
.product_bl dd{width:656px}
.product_bl h1{margin-bottom:0}
.product_bl center{font-size:17px;margin-bottom:40px;background:linear-gradient(91deg,transparent,#e5e5e5bd,#cdcdcd1c)}
.product_tj{margin-top:40px}
.product_tj dl{margin-bottom:20px}
.product_tj dt img{display:block;border:1px dashed #ddd;width:436px;padding:0 15px}
.product_tj dd{width:687px}
.product_list li{width:550px;padding:20px 20px;transition:0.3s;margin-bottom:20px}
.product_list li img{display:block;cursor:pointer;width:100%}
.product_list li h2{color:#000;text-align:center;font-size:21px;margin:10px 0}
.product_list li p{font-size:16px;line-height:26px;color:#444}
.product_list li div{display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:10px}
.product_list li div p{width:49.7%;padding:3px 0;box-sizing:border-box;text-align:center;background:linear-gradient(89deg,#ededed,#f3f3f3b3)}
.product_jx dd{width: 720px;padding-top: 30px;}
.about{margin-top:40px;padding:40px 0;background:#1676bb;color:#fff}
.about h1{font-size:32px;text-align:center;letter-spacing:2px}
.about_wrap p{text-indent:2em}
.about_wrap,.about_content{width:1200px;margin:0 auto}
.about_wrap{padding:20px;box-shadow:0 0 8px rgba(0,0,0,0.1);background-color:#fff;margin:30px auto}
.about_wrap dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.about_wrap dd{width:610px;color:#000}
.about_contact{text-align:center;letter-spacing:0.5px;font-size:26px}
.about_contact p:first-of-type{font-size:36px;padding-bottom:15px}
.header_m,.mobile_tel,.footer_m{display: none;}
.header_box div a{border: none}
.header_box div a.active{color: #f00;}
.header_box img{width: 90px;padding-top: 15px; padding-right: 4px; }
.header_box div a{font-size: 16px;padding: 0 0px;margin: 0 8px;}
.header_box div a:last-of-type {line-height: 30px;position: relative;top: 20px;text-align: right;display: inline-block; font-size: 18px;}
.mobile_tel{height: 0; opacity: 0;}

@media screen and (max-width: 750px) {
	.banner,.header_box,.top,.foot{display: none;}
	.header_m,.mobile_tel,.footer_m{display: block;}
	.footer_m{border-top:1px solid #ccc;text-align:center;display:block;padding:.5rem 0}
	.footer_m  p{text-align: center; color: #333; font-size: 0.26rem; }
	.header_m{background:#0091f1;display:flex;flex-wrap:wrap;justify-content:space-between;padding:.1rem 0}
	.header_m img{width:0.42rem;transform:translateY(0.1rem);padding:0 .2rem;height:0.42rem}
	.header_m .bz img{height:0.6rem;width:2.88rem;padding:0;transform:translateY(0)}
	.pro_con{width:6rem;font-size:0.28rem;line-height:0.55rem;margin:0 auto}
	.product_list li p{width:6rem;font-size:0.28rem;line-height:0.55rem}
	.product_list li div{width:6rem;display:block}
	.product_list li div p{width:6rem;background:#f3f3f3b3}
	.pro_con h1,.mobile_tel h1{font-size:0.55rem;line-height:0.6rem;margin:.34rem 0}
	.pro_con h1 span{display:block;font-size:0.42rem}
	.product_list li img{width:5rem}
	.pro_con h2{font-size:0.34rem;margin:0.1rem 0}
	.pro_con dl,.pro_con dd,.pro_con dt,.pro_con ul,.pro_con li,.about_wrap,.about_wrap dl,.about_wrap dd,.about_wrap dt{display:block;width:6rem;margin:0 auto}
	.pro_con img,.about_wrap img{display:block;width:5rem;margin:0 auto}
	.product_tj dt img{padding:0;width:5rem}
	.product_js div,.about_wrap{padding:0;box-shadow:none;margin:0}
	.about{margin-top:0;color:#333;padding:0;background:none}
	.about h1{font-size:.32rem;margin:0.5rem 0;letter-spacing:normal;color:#000}
	.about_contact{opacity:0;height:0;display:none}
	.product_list li{padding:0}
	.about_wrap{margin:0 auto}
	.mobile_tel{width:6rem;margin:0 auto 10px;font-size:0.32rem}
	.mobile_tel h1{color:#1676bb}
	.mobile_tel a{background: #f00;color: #fff;padding: 3px 20px;}
	.contact{display: none; opacity: 0; width: 6rem;}
	.mobile_tel{height: auto; opacity: 1;}
}
